Web Themes & Templates

Discussion on iMedica - Responsive Medical & Health WP Theme

Brainstorm_Force

Brainstorm_Force supports this item

Supported

This author's response time can be up to 1 business day.

539 comments found.

Is possible integrate with woocommerce?

I have bought the theme many years ago and I love it.

elvinag

elvinag Author Team

Hello,

Thank you for getting in touch!

You can certainly use this theme with WooCommerce. :)

Just purchased and the downloaded license certificate ‘item purchase code’ isnt working or letting me get the product to activate.

elvinag

elvinag Author Team

Hello

Could you please share your ticket ID so that I can look into it?

211865

elvinag

elvinag Author Team

Hello,

We just took a look into your ticket and found that there might be an issue in the the way the theme is installed. Could you please check our response and reply us there?

We’d love to get things working asap.

Regards,

Elvina

Pre-sales question. I am already running one website with your theme for a German customer. I just realized, that the blog – although the whole site is in German, and WordPress is set with the language German – is in English. Because I have another project for a customer in Germany, I would like to ask if this is normal?? From other themes I know that the blog is in the language set in Wordpress. Thank you very much.

elvinag

elvinag Author Team

Hello,

I see that you already own a copy of the theme.

Could you please open up a ticket at our support center, so that we can take a closer look and help?

Regards,

Elvina

Hi Guys, I have just taken a client on that uses your theme. I have been trying to get everything updated (currently runs v3.0.4.3 but latest is 3.1.11 – i try and update in the updates section, it spins for about 5 secs then stops. The theme is registered however the previous developer has not register the other 3 plugins. When i click extensions it doesnt show anything and then says i dont have access however i am admin and have full access. Any help would be greatly appreciated as i didnt buy it so dont ahve any purchase codes apart from the one for the theme already registered. Thanks in advance.

elvinag

elvinag Author Team

Hello,

First, I am sorry, but I cannot see a purchased tag across your name. And as you explained you have taken things further for your client.

Since this is a very old version of the theme and we’ve changed the licensing method and many more things over the years, you will no longer be able to update it this way.

What you can do is request your client to share the login details to the Themeforest account through which the theme is purchased. If you cannot get this, you’ll need to purchase a new copy now.

1. Download the latest version of the theme. 2. Deactivate current version of theme that’s installed on your setup then delete it. Don’t worry – nothing will be lost. 3. And finally – install the latest version that you downloaded in Step 1 on your setup as any other WordPress plugin.

I am sorry, but this is the only way you can get the latest version.

Regards,

Elvina

Are you planing to deliver an update to the WPbakery page builder?

elvinag

elvinag Author Team

Hello

The theme already has the latest version of WPBakery Page Builder bundled in it!

If you are finding it difficult to get that, please open up a ticket at our support center.

Regards,

Elvina

Sry. Its not WPbakery. Its Revolution Slider that is out of date! And unfortunately Revolution Slider in Connection with iMedica and Swift Performance throws an error. My hope: most recent version would fix that.

Warning: “continue 2” targeting switch is equivalent to “break 2”. Did you mean to use “continue 3”? in /mnt/web405/a2/60/53167760/htdocs/wp-content/plugins/revslider/includes/operations.class.php on line 2858 Warning: “continue 2” targeting switch is equivalent to “break 2”. Did you mean to use “continue 3”? in /mnt/web405/a2/60/53167760/htdocs/wp-content/plugins/revslider/includes/operations.class.php on line 2862 Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in /mnt/web405/a2/60/53167760/htdocs/wp-content/plugins/imedica-core/framework/core/components/extensions/manager/class—fw-extensions-manager.php on line 3665

elvinag

elvinag Author Team

Hello,

Sorry about that!

We’ve just released an update with the latest version of Revolution Slider.

Please update and let us know how it goes.

Regards,

Elvina

Your changelog link on the item details page is not working.

elvinag

elvinag Author Team

Hello,

We aren’t releasing any major updates for this theme any longer.

The updates are minor and sometimes released only through the website backend. However, you can see the changelog here.

We are mainly focusing on our latest, free and popular WordPress theme Astra.

Regards,

Elvina

Hi, is the theme compatible with wordpress 5.3 and WPBakery Page Builder 6.0.5, Ultimate Addons for WPBakery Page Builder 3.19.0, Slider Revolution 6.1.5?

I use your theme for a client and I am reluctant to update the wordpress and the plugins because there has been a long time since you last update the theme.

What do you suggest to do?

elvinag

elvinag Author Team

Hello,

iMedica is a stable WordPress theme and we release updates only when there are any major changes or fixes needed. :)

iMedica works with the latest versions of WordPress and the plugins mentioned above. You can certainly use them together and let us know if you need help with anything.

Taking a backup before updating anything makes sure you won’t lose anything in unavoidable circumstances.

Regards,

Elvina

Thank you for the reply!

elvinag

elvinag Author Team

You’re welcome!

Good afternoon, I had problems 1 year ago with the template and you gave me support. If I download the template with this new change will the changes you made to mine be eliminated? My version now is: Version: 3.1.11 and my web is: www.quirovida.com.pe

elvinag

elvinag Author Team

Hello,

It is hard to understand what support we’d shared earlier and therefore I am not really sure whether this is going to affect.

I’d suggest you to take a website backup and then update the theme.

Or even better, you can write to us through our support center, so that our developers can take a closer look and help.

Regards,

Elvina

Gopic

Gopic Purchased

Hi, Are you updating the theme with the new schema & breadcrumb for the posts

As of April 6, 2020, data-vocabulary.org markup will no longer be eligible for the breadcrumb feature in Google Search.

elvinag

elvinag Author Team

Hello

Regarding the breadcrumb update from Google, we will definitely look into it and see whether we can release an update anytime soon.

And, regarding the new schema, no, we aren’t releasing any major updates for this theme any longer.

Please let us know if you need any further help

Regards,

Elvina

latest update. thanks for latest update – it does not appear the files contain updates for packaged plugins – ie. revolution, bakery….

elvinag

elvinag Author Team

Hello,

Yes, make sure that every plugin update of a bundled plugin is safe to be updated. We need to test it with the theme before we can release the update.

Once done, we’ll release that too. :)

Regards,

Elvina

Thank you for the 2020 update!! :D

elvinag

elvinag Author Team

You’re welcome! :)

Hi. A very nice and cool theme. i like it a lot. thanks for it. But I have a small question. I want to change the height of the sticky main menu. How can I change it? Also the Menue Items. Thanks for a quick response.

elvinag

elvinag Author Team

Hello,

Sorry for the delay in getting back to you!

You will be happy to know that you can definitely manage this through the Header settings. Here is a screenshot you can refer to.

Regards,

Elvina

Hi there,

is it possible to deactivate a license? I activated the license here: neu.chiropraxis-zehlendorf.de

But I don’t need it there. Now the website is here: https://www.chiropraxis-zehlendorf.de/ I deleted this folder after the word on this new website. I can’t update plugins now.

Big thanks for help

Warm greetings Mulinarius

elvinag

elvinag Author Team

Hello,

All the products on CodeCanyon come with a single site license and therefore can be activated and used on a single website.

However, could you please share your purchase key with us through our support center, so that we can take a look and help?

Regards,

Elvina

The page may have different menus.

elvinag

elvinag Author Team

Hello,

I am sorry, but this isn’t possible at the moment.

Regards,

Elvina

Hi! My webmaster purchased this and build a website for me. Unfortunately, the webmaster is now out of trace. I need to update the theme now. I am clicking on update link but not updating! Only showed a black white page. Can you please let me know what is the issue? Another question is Where should I found the licence key under the Dashboard?

Great thanks!

elvinag

elvinag Author Team

Hello,

Could you please share your ticket ID so that I can take a look and help?

Regards,

Elvina

Wow! Today received a reply from the support. The support ticket ID is 324883

elvinag

elvinag Author Team

Please get back to us through the ticket if you need any further help.

There’s a console error due to the smoothscroll script when using a mouse wheel. “Unable to preventDefault inside passive event listener due to target being treated as passive.”

This is on your demo site…is there a way to fix that within your theme?

Well, yes!

We’ve received your ticket and its assigned to the concerned team member. We’ll get back to you soon.

Regards,

Elvina

Do you know how long we should expect to wait before getting a reply? We’ve only received the automated email confirming the submission a couple of days ago, nothing else yet.

Hello,

We are based in India, a different timezone than yours. Therefore, we get back to tickets within 24 hours on working days.

By the way, I see that a member of our team has got back to you. Could you please check your inbox and get back to us there?

Regards,

Elvina

Hi. Is this theme compatible with woocommerce? I am using your theme and now I need to develop another functionality with woocommerce.

Hello,

Yes, the iMedica theme is compatible with WooCommerce. You can definitely use it to build an eCommerce website.

Regards,

Elvina

What is the maximum php version I can run for this theme. All my other sites are running 7.3, but this one doesn’t.

Hello,

It is always recommended to use the latest version of PHP. Therefore, you can certainly use PHP version 7.3 also :)

Hi, Where is the Drive page? I need to see some examples for my web pls. Thank you!

elvinag

elvinag Author Team

Hello,

We have stopped maintaining the drive. However, we can still give you access to the sites through the freebies that we share through our support center. You can take a look at the demos on our website here.

Please feel free to let us know if you have any further questions.

Regards,

Elvina

by
by
by
by
by
by